Bug 116042 - net/tsclient have disabled panel applet
Summary: net/tsclient have disabled panel applet
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Lars Engels
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-03 08:20 UTC by vova
Modified: 2007-12-29 18:10 UTC (History)
0 users

See Also:


Attachments
file.diff (3.40 KB, patch)
2007-09-03 08:20 UTC, vova
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description vova 2007-09-03 08:20:00 UTC

net/tsclient does not install gnome panel appet. It was due to bug in building it - 
no define HAVE_GNOME while build.

This is fixed by that patch.
Comment 1 Edwin Groothuis freebsd_committer 2007-09-03 08:20:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Tim Welch 2007-09-10 12:18:05 UTC
On Mon, 3 Sep 2007 07:20:06 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
>
> Maintainer of net/tsclient,
>
> Please note that PR ports/116042 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/116042
>
> --
> Edwin Groothuis
> edwin@FreeBSD.org
>


No objections on my end.
Comment 3 Lars Engels freebsd_committer 2007-10-14 10:13:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lme

I'll take it.
Comment 4 dfilter service freebsd_committer 2007-12-29 18:05:30 UTC
lme         2007-12-29 18:05:25 UTC

  FreeBSD ports repository

  Modified files:
    net/tsclient         Makefile pkg-plist 
  Log:
  - Enable support for GNOME panel applet
  - Fix pkg-plist
  - Bump PORTREVISION
  
  PR:             ports/116042
  Submitted by:   Vladimir Grebenschikov <vova (AT) fbsd.ru>
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.29      +3 -5      ports/net/tsclient/Makefile
  1.14      +36 -35    ports/net/tsclient/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Lars Engels freebsd_committer 2007-12-29 18:05:36 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!